Bug 1534084 - ghc-tasty-quickcheck-0.10 is available
Summary: ghc-tasty-quickcheck-0.10 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ghc-tasty-quickcheck
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-13 00:34 UTC by Upstream Release Monitoring
Modified: 2019-03-29 19:13 UTC (History)
1 user (show)

Fixed In Version: ghc-tasty-quickcheck-0.10-1.fc30
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-29 19:13:57 UTC


Attachments (Terms of Use)
[patch] Update to 0.9.2 (#1534084) (992 bytes, patch)
2018-01-13 00:34 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2018-01-13 00:34:25 UTC
Latest upstream release: 0.9.2
Current version/release in rawhide: 0.9.1-1.fc28
URL: http://documentup.com/feuerbach/tasty

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16530/

Comment 1 Upstream Release Monitoring 2018-01-13 00:34:31 UTC
Created attachment 1380612 [details]
[patch] Update to 0.9.2 (#1534084)

Comment 2 Upstream Release Monitoring 2018-01-13 00:39:12 UTC
hotness's scratch build of ghc-tasty-quickcheck-0.9.2-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=24161874

Comment 3 Upstream Release Monitoring 2018-07-10 00:39:13 UTC
Latest upstream release: 0.10
Current version/release in rawhide: 0.9.1-3.fc28
URL: http://documentup.com/feuerbach/tasty

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16530/

Comment 4 Fedora Update System 2019-03-13 08:54:47 UTC
ghc-safe-0.3.17-3.fc30 ghc-sandi-0.4.3-1.fc30 ghc-scientific-0.3.6.2-3.fc30 ghc-scotty-0.11.2-3.fc30 ghc-securemem-0.1.10-3.fc30 ghc-semigroupoids-5.2.2-5.fc30 ghc-semigroups-0.18.5-3.fc30 ghc-semver-0.3.3.1-7.fc30 ghc-sendfile-0.7.9-18.fc30 ghc-servant-0.14.1-4.fc30 ghc-servant-client-0.14-1.fc30 ghc-servant-client-core-0.14.1-1.fc30 ghc-servant-foreign-0.11.1-3.fc30 ghc-servant-options-0.1.0.0-7.fc30 ghc-servant-server-0.14.1-1.fc30 ghc-setenv-0.1.1.3-12.fc30 ghc-setlocale-1.0.0.8-1.fc30 ghc-shakespeare-2.0.20-1.fc30 ghc-shelly-1.8.1-4.fc30 ghc-show-0.6-17.fc30 ghc-silently-1.2.5-9.fc30 ghc-simple-cmd-0.1.3-1.fc30 ghc-simple-sendfile-0.2.27-3.fc30 ghc-skein-1.0.9.4-10.fc30 ghc-skylighting-0.7.5-1.fc30 ghc-smallcheck-1.1.5-3.fc30 ghc-snap-core-1.0.3.2-9.fc30 ghc-snap-server-1.1.0.0-7.fc30 ghc-socks-0.5.6-6.fc30 ghc-split-0.2.3.3-3.fc30 ghc-statistics-0.14.0.2-8.fc30 ghc-stm-chans-3.0.0.4-11.fc30 ghc-streaming-commons-0.2.1.0-1.fc30 ghc-strict-0.3.2-23.fc30 ghc-string-conversions-0.4.0.1-7.fc30 ghc-string-qq-0.0.2-6.fc30 ghc-stringbuilder-0.5.1-5.fc30 ghc-stringsearch-0.3.6.6-11.fc30 ghc-syb-0.7-5.fc30 ghc-system-fileio-0.3.16.4-1.fc30 ghc-system-filepath-0.4.14-3.fc30 ghc-tabular-0.2.2.7-14.fc30 ghc-tagged-0.8.6-3.fc30 ghc-tagsoup-0.14.7-1.fc30 ghc-tar-0.5.1.0-3.fc30 ghc-tar-conduit-0.2.5-4.fc30 ghc-tasty-1.1.0.4-1.fc30 ghc-tasty-hunit-0.10.0.1-5.fc30 ghc-tasty-kat-0.0.3-5.fc30 ghc-tasty-quickcheck-0.10-1.fc30 ghc-tasty-rerun-1.1.13-1.fc30 ghc-temporary-1.3-1.fc30 ghc-terminal-size-0.3.2.1-9.fc30 ghc-texmath-0.11.1.2-1.fc30 ghc-text-short-0.1.2-5.fc30 ghc-tf-random-0.5-14.fc30 ghc-th-abstraction-0.2.10.0-1.fc30 ghc-threads-0.5.1.6-3.fc30 ghc-time-compat-0.1.0.3-11.fc30 ghc-time-locale-compat-0.1.1.5-1.fc30 ghc-tls-1.4.1-6.fc30 ghc-tls-session-manager-0.0.0.2-6.fc30 ghc-torrent-10000.1.1-7.fc30 ghc-transformers-base-0.4.5.2-1.fc30 ghc-transformers-compat-0.6.2-1.fc30 ghc-turtle-1.5.13-1.fc30 ghc-typed-process-0.2.3.0-1.fc30 ghc-uglymemo-0.1.0.1-10.fc30 ghc-unbounded-delays-0.1.1.0-6.fc30 ghc-union-find-0.2-16.fc30 ghc-uniplate-1.6.12-13.fc30 ghc-unix-compat-0.5.1-1.fc30 ghc-unix-time-0.3.8-3.fc30 ghc-unliftio-0.2.9.0-1.fc30 ghc-unliftio-core-0.1.2.0-1.fc30 ghc-unordered-containers-0.2.9.0-3.fc30 ghc-uri-0.1.6.5-1.fc30 ghc-uri-bytestring-0.3.2.1-1.fc30 ghc-uri-bytestring-aeson-0.1.0.6-3.fc30 ghc-url-2.1.3-3.fc30 ghc-utf8-light-0.4.2-15.fc30 ghc-utf8-string-1.0.1.1-11.fc30 ghc-uuid-1.3.13-10.fc30 ghc-uuid-types-1.0.3-10.fc30 ghc-vault-0.3.1.2-1.fc30 ghc-vector-0.12.0.2-1.fc30 ghc-vector-algorithms-0.7.0.4-1.fc30 ghc-vector-binary-instances-0.2.5.1-1.fc30 ghc-vector-builder-0.3.6-1.fc30 ghc-vector-space-0.13-3.fc30 ghc-vector-th-unbox-0.2.1.6-7.fc30 ghc-void-0.7.2-5.fc30 ghc-wai-3.2.1.2-3.fc30 ghc-wai-app-static-3.1.6.2-5.fc30 ghc-wai-cors-0.2.6-6.fc30 ghc-wai-extra-3.0.24.3-1.fc30 ghc-wai-logger-2.3.2-3.fc30 ghc-warp-3.2.25-1.fc30 ghc-warp-tls-3.2.4.3-3.fc30 ghc-with-location-0.1.0-5.fc30 ghc-wizards-1.0.3-1.fc30 ghc-wl-pprint-1.2.1-3.fc30 ghc-word8-0.1.3-5.fc30 ghc-wreq-0.5.3.1-1.fc30 ghc-x509-1.7.5-1.fc30 ghc-x509-store-1.6.7-1.fc30 ghc-x509-system-1.6.6-8.fc30 ghc-x509-validation-1.6.11-1.fc30 ghc-xdg-basedir-0.2.2-19.fc30 ghc-xml-1.3.14-12.fc30 ghc-xml-conduit-1.8.0.1-1.fc30 ghc-xml-hamlet-0.5.0-5.fc30 ghc-xml-types-0.3.6-11.fc30 ghc-xmonad-contrib-0.15-1.fc30 ghc-xss-sanitize-0.3.6-3.fc30 ghc-yaml-0.8.32-5.fc30 ghc-yesod-1.6.0-4.fc30 ghc-yesod-core-1.6.9-5.fc30 ghc-yesod-form-1.6.3-1.fc30 ghc-yesod-persistent-1.6.0.1-1.fc30 ghc-yesod-static-1.6.0.1-1.fc30 ghc-zip-archive-0.3.3-3.fc30 ghc-zlib-0.6.2-3.fc30 ghc-zlib-bindings-0.1.1.5-13.fc30 ghcid-0.7.1-3.fc30 git-annex-7.20190219-2.fc30 gitit-0.12.3.2-1.fc30 gtk2hs-buildtools-0.13.4.0-4.fc30 happy-1.19.9-4.fc30 hledger-1.10-12.fc30 hlint-2.1.11-1.fc30 hscolour-1.24.4-3.fc30 idris-1.3.1-1.fc30 pandoc-2.2.1-1.fc30 pandoc-citeproc-0.14.8.1-1.fc30 rpmbuild-order-0.2.1-3.fc30 shake-0.16.4-10.fc30 unlambda-0.1.4.2-11.fc30 xmobar-0.29.4-5.fc30 xmonad-0.15-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-8ece0a5a54

Comment 5 Fedora Update System 2019-03-29 19:13:57 UTC
ghc-safe-0.3.17-3.fc30, ghc-sandi-0.4.3-1.fc30, ghc-scientific-0.3.6.2-3.fc30, ghc-scotty-0.11.2-3.fc30, ghc-securemem-0.1.10-3.fc30, ghc-semigroupoids-5.2.2-5.fc30, ghc-semigroups-0.18.5-3.fc30, ghc-semver-0.3.3.1-7.fc30, ghc-sendfile-0.7.9-18.fc30, ghc-servant-0.14.1-4.fc30, ghc-servant-client-0.14-1.fc30, ghc-servant-client-core-0.14.1-1.fc30, ghc-servant-foreign-0.11.1-3.fc30, ghc-servant-options-0.1.0.0-7.fc30, ghc-servant-server-0.14.1-1.fc30, ghc-setenv-0.1.1.3-12.fc30, ghc-setlocale-1.0.0.8-1.fc30, ghc-shakespeare-2.0.20-1.fc30, ghc-shelly-1.8.1-4.fc30, ghc-show-0.6-17.fc30, ghc-silently-1.2.5-9.fc30, ghc-simple-cmd-0.1.3-1.fc30, ghc-simple-sendfile-0.2.27-3.fc30, ghc-skein-1.0.9.4-10.fc30, ghc-skylighting-0.7.5-1.fc30, ghc-smallcheck-1.1.5-3.fc30, ghc-snap-core-1.0.3.2-9.fc30, ghc-snap-server-1.1.0.0-7.fc30, ghc-socks-0.5.6-6.fc30, ghc-split-0.2.3.3-3.fc30, ghc-statistics-0.14.0.2-8.fc30, ghc-stm-chans-3.0.0.4-11.fc30, ghc-streaming-commons-0.2.1.0-1.fc30, ghc-strict-0.3.2-23.fc30, ghc-string-conversions-0.4.0.1-7.fc30, ghc-string-qq-0.0.2-6.fc30, ghc-stringbuilder-0.5.1-5.fc30, ghc-stringsearch-0.3.6.6-11.fc30, ghc-syb-0.7-5.fc30, ghc-system-fileio-0.3.16.4-1.fc30, ghc-system-filepath-0.4.14-3.fc30, ghc-tabular-0.2.2.7-14.fc30, ghc-tagged-0.8.6-3.fc30, ghc-tagsoup-0.14.7-1.fc30, ghc-tar-0.5.1.0-3.fc30, ghc-tar-conduit-0.2.5-4.fc30, ghc-tasty-1.1.0.4-1.fc30, ghc-tasty-hunit-0.10.0.1-5.fc30, ghc-tasty-kat-0.0.3-5.fc30, ghc-tasty-quickcheck-0.10-1.fc30, ghc-tasty-rerun-1.1.13-1.fc30, ghc-temporary-1.3-1.fc30, ghc-terminal-size-0.3.2.1-9.fc30, ghc-texmath-0.11.1.2-1.fc30, ghc-text-short-0.1.2-5.fc30, ghc-tf-random-0.5-14.fc30, ghc-th-abstraction-0.2.10.0-1.fc30, ghc-threads-0.5.1.6-3.fc30, ghc-time-compat-0.1.0.3-11.fc30, ghc-time-locale-compat-0.1.1.5-1.fc30, ghc-tls-1.4.1-6.fc30, ghc-tls-session-manager-0.0.0.2-6.fc30, ghc-torrent-10000.1.1-7.fc30, ghc-transformers-base-0.4.5.2-1.fc30, ghc-transformers-compat-0.6.2-1.fc30, ghc-turtle-1.5.13-1.fc30, ghc-typed-process-0.2.3.0-1.fc30, ghc-uglymemo-0.1.0.1-10.fc30, ghc-unbounded-delays-0.1.1.0-6.fc30, ghc-union-find-0.2-16.fc30, ghc-uniplate-1.6.12-13.fc30, ghc-unix-compat-0.5.1-1.fc30, ghc-unix-time-0.3.8-3.fc30, ghc-unliftio-0.2.9.0-1.fc30, ghc-unliftio-core-0.1.2.0-1.fc30, ghc-unordered-containers-0.2.9.0-3.fc30, ghc-uri-0.1.6.5-1.fc30, ghc-uri-bytestring-0.3.2.1-1.fc30, ghc-uri-bytestring-aeson-0.1.0.6-3.fc30, ghc-url-2.1.3-3.fc30, ghc-utf8-light-0.4.2-15.fc30, ghc-utf8-string-1.0.1.1-11.fc30, ghc-uuid-1.3.13-10.fc30, ghc-uuid-types-1.0.3-10.fc30, ghc-vault-0.3.1.2-1.fc30, ghc-vector-0.12.0.2-1.fc30, ghc-vector-algorithms-0.7.0.4-1.fc30, ghc-vector-binary-instances-0.2.5.1-1.fc30, ghc-vector-builder-0.3.6-1.fc30, ghc-vector-space-0.13-3.fc30, ghc-vector-th-unbox-0.2.1.6-7.fc30, ghc-void-0.7.2-5.fc30, ghc-wai-3.2.1.2-3.fc30, ghc-wai-app-static-3.1.6.2-5.fc30, ghc-wai-cors-0.2.6-6.fc30, ghc-wai-extra-3.0.24.3-1.fc30, ghc-wai-logger-2.3.2-3.fc30, ghc-warp-3.2.25-1.fc30, ghc-warp-tls-3.2.4.3-3.fc30, ghc-with-location-0.1.0-5.fc30, ghc-wizards-1.0.3-1.fc30, ghc-wl-pprint-1.2.1-3.fc30, ghc-word8-0.1.3-5.fc30, ghc-wreq-0.5.3.1-1.fc30, ghc-x509-1.7.5-1.fc30, ghc-x509-store-1.6.7-1.fc30, ghc-x509-system-1.6.6-8.fc30, ghc-x509-validation-1.6.11-1.fc30, ghc-xdg-basedir-0.2.2-19.fc30, ghc-xml-1.3.14-12.fc30, ghc-xml-conduit-1.8.0.1-1.fc30, ghc-xml-hamlet-0.5.0-5.fc30, ghc-xml-types-0.3.6-11.fc30, ghc-xmonad-contrib-0.15-1.fc30, ghc-xss-sanitize-0.3.6-3.fc30, ghc-yaml-0.8.32-5.fc30, ghc-yesod-1.6.0-4.fc30, ghc-yesod-core-1.6.9-5.fc30, ghc-yesod-form-1.6.3-1.fc30, ghc-yesod-persistent-1.6.0.1-1.fc30, ghc-yesod-static-1.6.0.1-1.fc30, ghc-zip-archive-0.3.3-3.fc30, ghc-zlib-0.6.2-3.fc30, ghc-zlib-bindings-0.1.1.5-13.fc30, ghcid-0.7.1-3.fc30, git-annex-7.20190219-2.fc30, gitit-0.12.3.2-1.fc30, gtk2hs-buildtools-0.13.4.0-4.fc30, happy-1.19.9-4.fc30, hledger-1.10-12.fc30, hlint-2.1.11-1.fc30, hscolour-1.24.4-3.fc30, idris-1.3.1-1.fc30, pandoc-2.2.1-1.fc30, pandoc-citeproc-0.14.8.1-1.fc30, rpmbuild-order-0.2.1-3.fc30, shake-0.16.4-10.fc30, unlambda-0.1.4.2-11.fc30, xmobar-0.29.4-5.fc30, xmonad-0.15-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.